A:link
{
	text-decoration: none;
	font-weight: bold;
	color: inherit;
}

A:visited
{
	text-decoration: inherit;
	font-weight: bold;
	color: #999999;
}

A:hover
{
	text-decoration: underline;
	color: #333333;
}

.navigation
{
	font-size: 80%;
	color: #333333;
}

.copyright
{
	font-size: 80%;
	text-align: center;
	color: #999999;
}